jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc\:mysql\://localhost\:3306/qf_power?useUnicode\=true&characterEncoding\=utf-8
jdbc.username=root
jdbc.password=root

#hibernate config
hibernate.dialect = org.hibernate.dialect.MySQLDialect
hibernate.show_sql = true
hibernate.format_sql = true
hibernate.hbm2ddl.auto =update
#hibernate.current_session_context_class=org.springframework.orm.hibernate5.SpringSessionContext
hibernate.current_session_context_class=thread  

hibernate.jdbc.batch_size=50  
hibernate.enable_lazy_load_no_trans=true  


targetProject=src/main/java
#modelPackage,sqlMapperPackage,daoMapperPackage ͨ��һ��??
modelPackage=com.manage.entity
daoMapperPackage=com.manage.dao

targetProject2=src/main/resources
sqlMapperPackage=mapper

